arbitrary-code-execution

Affected packages
ghostscript-gpl <= 9nb99
ghostscript-agpl < 9.21

Details

VuXML ID c07cd277-3558-5c41-948b-422ca9df512d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7979